.breadcrumbs_box {
    position: absolute;
    bottom: -31px;
    color: #d2d0d0;
    width: 100%;
    font-size: 14px;
    background-color: #000000;
    z-index: 10;
    border-bottom: 1px solid #373737;
    padding: 6px 0;
}
.breadcrumbs_box .sep {
    margin: 0 7px;
    opacity: 0.5;
}
.breadcrumbs {
    padding: 0 15px;
}
header.header {
    border-bottom: 1px solid #373737;
}
header.header .header-center {
    z-index: 11;
}

.owl-buttoms-controls {
    position: absolute;
    bottom: 95px;
    z-index: 9;
    color: white;
    margin: 0 auto;
    left: calc(50% - 100px);
    width: 200px;
    text-align: center;
}
.owl-buttoms-controls i {
    cursor: pointer;
    padding: 6px;
    font-size: 22px;
    color: #bea67c;
    background-color: rgba(0,0,0,0.5);
    border-radius: 50%;
}

.section-slider #section-slider .owl-controls .owl-pagination {
    bottom: 70px;
    left: 50%;
}

#menu-menu-stopka li a {
    font-size: 15px;
    line-height: 22px;
}

/* Menu */
header.header .header-center nav ul li.menu-item-has-children .sub-menu {
    padding-top: 10px;
    padding-bottom: 10px;
}
@media only screen and (max-width: 991px) {
    header.header .sub-menu {
        display: none;
    }
}

/* SiteMap */
.page-id-3591 .contact-box ul {
    list-style: disc;
}
.page-id-3591 .contact-box {
    border: 1px solid #d5d5d5;
    padding: 1rem 5rem;
    text-transform: capitalize;
}

/*
button {
    border-width: 2px !important;
    border-style: solid !important;
    text-align: center;
    display: inline-block;
    -webkit-transition: all 0.3s ease-in 0s;
    transition: all 0.3s ease-in 0s;
    border-color: #464646 !important;
    background-color: transparent !important;
    color: #464646 !important;
    font-family: 'Open Sans', sans-serif !important;
    font-size: 1.4rem !important;
    text-transform: uppercase !important;
    font-weight: 400 !important;
    padding: 10px !important;
}
button:hover {
    background-color: #464646 !important;
    color: #fff !important;
}
*/


.wpcf7-submit {
    border-width: 2px !important;
    border-style: solid !important;
    text-align: center;
    display: inline-block;
    -webkit-transition: all 0.3s ease-in 0s;
    transition: all 0.3s ease-in 0s;
    border-color: #464646 !important;
    background-color: transparent !important;
    color: #464646 !important;
    font-family: 'Open Sans', sans-serif !important;
    font-size: 1.4rem !important;
    text-transform: uppercase !important;
    font-weight: 400 !important;
    padding: 10px !important;
    width: 300px;
    height: 58px;
}
.wpcf7-submit:hover {
    background-color: #464646 !important;
    color: #fff !important;
    cursor: pointer;
}
